package com.arms.api.report.weekly.model.vo;

public enum MonthlyCountIndex {

    REQ_RESOLVED(0),
    REQ_TOTAL(1),
    NOT_REQ_RESOLVED(2),
    NOT_REQ_TOTAL(3);

    public static final int SIZE = values().length;

    private final int index;

    MonthlyCountIndex(int index) {
        this.index = index;
    }

    public int index() {
        return index;
    }
}